prerequisites --
ks

# perl >= 5.6.0

# perl modules:

	Curses
	Net::NNTP
	Net::SMTP
	Date::Format	
	Proc::Daemon
	Pod::Text
	File::Tail
	Time::HiRes

# operating system
	any multi user unix like os that
	has perl, and the other
	listed requirements.
	
# required utilities:

	sh
	useradd
	groupadd
	rjoe
	mkfifo
	xinetd || inetd		# only required for telnet boards
	telnetd			# ^
	getty 			# only required for dialups
	lszrz			# a zmodem send/receive package
	tar			# unix archiver
	gzip			# compression
	bzip2			# block compression
	unarj
	unzip
	sendmail / postfix / whatnot
	curses / ncurses libraries.

# recommended utilities:

	innd			# internet news daemon
	ftpd			# an ftp server
	the vi text editor ;-)